Package org.eclipse.ecf.provider.dnssd

# Interface IDnsSdDiscoveryConstants

public interface IDnsSdDiscoveryConstants

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`CA_RESOLVER`
Config admin key to define the default resolver
`static final String`
`CA_SEARCH_PATH`
Config admin key to define the default search path
`static final String`
`CA_TSIG_KEY`
Config admin key to define the TSIG key to be used to sign requests
`static final Object`
`CA_TSIG_KEY_NAME`

## Field Details

### CA_SEARCH_PATH

static final String CA_SEARCH_PATH
Config admin key to define the default search path

See Also:
  - Constant Field Values

### CA_RESOLVER

static final String CA_RESOLVER
Config admin key to define the default resolver

See Also:
  - Constant Field Values

### CA_TSIG_KEY

static final String CA_TSIG_KEY
Config admin key to define the TSIG key to be used to sign requests

See Also:
  - Constant Field Values

### CA_TSIG_KEY_NAME

static final Object CA_TSIG_KEY_NAME